## maildir-bulletin-0.61.tgz

=== Makefile ===

##AIX
#HOMEDIR=/home/popbully
#DEFINES=-DAIX '-DBULLETINSDIR="/home/popbully/bulletins"'
#BINDIR=/local/sbin

##LINUX
HOMEDIR=/var/lib/maildir-bulletin
BINDIR=/usr/sbin

BASEDEF='-DHOMEDIR="$(HOMEDIR)"'

##AIX
#CC=xlc -O3 -I/local/include/g++-3 $(DEFINES) $(BASEDEF)

##LINUX
CC=gcc -O2 -g -Wall $(DEFINES) $(BASEDEF)

LFLAGS=-lstdc++

OBJS=mb_util.o
PROGRAMS=maildir-bulletin bulletin-expire

all: $(PROGRAMS)

maildir-bulletin: maildir-bulletin.cpp $(OBJS)
	$(CC) $(OBJS) -o $@ $< $(LFLAGS)

%: %.cpp $(OBJS)
	$(CC) $(OBJS) -o $@ $< $(LFLAGS)

clean:
	rm -f $(PROGRAMS) $(OBJS) build build-stamp
	rm -rf debian/tmp

install:
	strip $(PROGRAMS)
	mkdir -p $(DESTDIR)$(HOMEDIR)/tmp
	mkdir -p $(DESTDIR)$(BINDIR)
	cp $(PROGRAMS) $(DESTDIR)$(BINDIR)
	mkdir -p $(DESTDIR)/home/bulletins/removed

permissions:
	chmod 711 $(DESTDIR)$(HOMEDIR)
	chmod 700 $(DESTDIR)$(HOMEDIR)/tmp
	chgrp postnogr $(DESTDIR)$(BINDIR)/maildir-bulletin
	chmod 4710 $(DESTDIR)$(BINDIR)/maildir-bulletin
	chmod 700 $(DESTDIR)/home/bulletins/removed
	chmod 711 $(DESTDIR)/home/bulletins

%.o: %.cpp %.h maildir-bulletin.h
	$(CC) -c $< -o $@
