=== debian/changelog ===
maildir-bulletin (0.61) unstable; urgency=low

  * Fixed some debian packaging bugs.

 -- Russell Coker <russell@coker.com.au>  Sat,  1 Jan 1999 18:38:41 +1100

maildir-bulletin (0.60) unstable; urgency=low

  * Now if you have a line of the message "BULLETIN_EXPIRY:yyyy-mm-dd" then
    the file name will include "yyyy-mm-dd" at the end, this will be used by
    the expiry process.  Also added bulletin-expire which can be run from
    cron to expire bulletins by date or manually to expire selected bulletins.

 -- Russell Coker <russell@coker.com.au>  Thu,  9 Dec 1999 16:33:45 +0200

maildir-bulletin (0.52) unstable; urgency=low

  * Fixed heaps of bugs which showed up when using with Qmail. Also now works
    on machines with /home on a seperate partition.

 -- Russell Coker <russell@coker.com.au>  Thu, 25 Nov 1999 14:37:16 +0200

maildir-bulletin (0.51) unstable; urgency=low

  * Fixed two minor bugs that stopped it compiling on slink, also now it will
    fsync() everything before returning.

 -- Russell Coker <russell@coker.com.au>  Thu, 21 Oct 1999 11:55:16 +0200

maildir-bulletin (0.50) unstable; urgency=low

  * Initial release.

 -- Russell Coker <russell@coker.com.au>  Wed, 20 Oct 1999 16:05:16 +0200

Local variables:
mode: debian-changelog
End:
