=== debian/control ===
Source: maildir-bulletin
Section: mail
Priority: optional
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 3.0.1

Package: maildir-bulletin
Architecture: any
Depends: sed, ${shlibs:Depends}
Description: Program to deliver bulletins to the Maildir mail storage of users
 on the system.  Designed to be run from the /etc/aliases file with command-
 line parameters for which groups to send mail to.
